@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
/* 
 * base CSS Document
 */

/* reset */
body,
p,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*::before,
*::after {
    box-sizing: border-box;
}

body,
input,
textarea,
button,
select {
    font-family: 'Roboto', 'Noto Sans KR', '맑은 고딕', '돋움', Dotum, '굴림', Gulim, Sans-serif;
    color: #444;
    font-weight: 400;
}



html {
    font-size: 6.25%;
}

body {
    font-size: 16rem;
    line-height: 1;
    font-family: 'Roboto', 'Noto Sans KR', '맑은 고딕', '돋움', Dotum, '굴림', Gulim, Sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

input,
textarea,
button,
select {
    font-size: 16px;
}

img,
fieldset,
button {
    border: 0;
}

textarea {
    overflow: auto;
}

input[type=submit],
input[type=button],
button {
    cursor: pointer;
}

img {
    vertical-align: top;
}

address,
em {
    font-style: normal;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

table,
th,
td {
    border: none;
}

caption {
    overflow: hidden;
    line-height: 0;
    text-indent: -2000em;
}

legend,
.hidden {
    padding: 0;
    margin: 0;
    overflow: hidden !important;
    text-indent: 100%;
    white-space: nowrap;
    font-size: 0;
}

i {
    font-style: normal;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
address {
    display: block;
    box-sizing: border-box;

}

figure {
    padding: 0px;
    margin: 0px;
}

/* 링크 기본값 */
a {
    text-decoration: none;
    color: inherit;
}


/* 리스트 스타일 제거 */
ul,
ol,
li {
    list-style: none;
}

/* mobile */
body {
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* hidden contents */
.skip,
.hidden {
    position: absolute;
    width: 1rem;
    height: 1rem;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    z-index: -1
}

.blind {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
}

.skip:focus {
    top: 0;
    left: 0;
    display: inline-block;
    width: auto;
    height: auto;
    padding: 0 30rem;
    font-size: 14rem;
    line-height: 40rem;
    color: #fff;
    background: #09847F;
    z-index: 10
}

#skip_navi {
    position: absolute;
    top: 0;
    height: 0rem;
    width: 100%;
    z-index: 999;
}

#skip_navi a {
    display: block;
    height: 1rem;
    width: 1rem;
    margin-bottom: -1rem;
    overflow: hidden;
    text-align: center;
    color: #fff;
    white-space: nowrap;
    font-size: 18rem
}

#skip_navi a:focus,
#skip_navi a:active {
    display: block;
    top: 0;
    width: 100%;
    height: 45rem;
    line-height: 45rem;
    padding: 10rem 0;
    background: #09847F;
}